Reversed a previous HP-UX compiler option change as I'm told it was not
[exim.git] / doc / doc-txt / ChangeLog
index fd48cfb..2be9f29 100644 (file)
@@ -1,4 +1,4 @@
-$Cambridge: exim/doc/doc-txt/ChangeLog,v 1.200 2005/08/08 10:29:08 ph10 Exp $
+$Cambridge: exim/doc/doc-txt/ChangeLog,v 1.201 2005/08/08 10:32:58 ph10 Exp $
 
 Change log file for Exim from version 4.21
 -------------------------------------------
@@ -67,6 +67,10 @@ PH/15 Installed PCRE 6.2
 
 PH/17 Defined BIND_8_COMPAT in the Darwin os.h file.
 
+PH/18 Reversed 4.52/PH/17 because the HP-UX user found it wasn't the cause
+      of the problem. Specifically, suggested +O2 rather than +O1 for the
+      HP-UX compiler.
+
 
 Exim version 4.52
 -----------------